Support » Plugin: Advanced Custom Fields - Contact Form 7 Field » Worked, but needed latest GIT version

  • Bink

    (@bink19th)


    The version obtained using WordPress’ built-in Plugin search doesn’t appear to work with ACF Pro 5.1.5.

    However, manual installation from the GIT version which states support for ACF 5, worked.
    https://github.com/taylormsj/acf-cf7

    Thanks for the plugin taylor.mitchellstjoseph.

  • The topic ‘Worked, but needed latest GIT version’ is closed to new replies.